.niceCountryInputMenu {
    /* background: white !important; */
    color: white !important;
    border: 1px solid #a8a8a8;
    cursor: pointer;
    height: 60px !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius:10px ;
    padding: 0 10px;
    box-shadow: -1px 1px 1px #ff3b00 !important;
     /*
    font-family: Arial;
    font-size: 12px;
    */
}
.niceCountryInputMenuDefaultText {
    width: 270px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.niceCountryInputMenuDefaultText a:hover {
    text-decoration: none;
}
.niceCountryInputMenu a {
    color: white !important;
}
.niceCountryInputSelector{
    z-index: 100;
}
.niceCountryInputMenuDropdown {
    /*border-left: 1px solid #a8a8a8;*/
    height: 35px;
    width: 31px;
    float: right;
    line-height: 35px;
    text-align: center;
    position: relative;
    right: 0;
    color: white;
}
.niceCountryInputMenuDropdownContent {
    border: 1px solid #a8a8a8;
    border-top: 0;
    max-height: 200px;
    overflow-y: scroll;
    overflow-x: hidden;
    scrollbar-width: thin;
    scrollbar-color: #282a3a #4a4c59;
    z-index: 1 !important;
}
.niceCountryInputMenuDropdownContent a {
    height: 35px;
    line-height: 35px;
    display: block;
    width: 100%;
    color: white !important;
    overflow: hidden;
    text-decoration: none;
    /*
    font-family: Arial;
    font-size: 12px;
    */
}
.niceCountryInputMenuDropdownContent a:hover {
    background-color: gray !important;
    color: white !important;
    text-decoration: none;
}
.niceCountryInputMenuFilter {
    border: 1px solid #a8a8a8;
    border-top: 0;
    border-bottom: 0;
}
.niceCountryInputMenuFilter input {
    width: 100%;
    width: calc(100% - 10px);
    margin: 5px;
    padding: 5px;
    background-color: transparent;
    color: white;
}
.niceCountryInputMenuCountryFlag {
    border: 1px solid #d3d3d3;
    width: 28px;
    height: 23px;
    margin-left: 5px;
    margin-right: 5px;
}
.niceCountryInputMenuCountryNoFlag {
    display: inline-block;
    border: 1px solid black;
    /* background: white; */
    color: black;
    line-height: 15px;
    text-align: center;
    width: 22px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 13px;
}